Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 21:45:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    I didn’t received my complete order two things were missing i did complain to customer service until now no response please help           01:23 AM, 10th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:37 AM, 10th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           01:38 AM, 10th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:40 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:45 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079455